body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f7f7f7;
}

.profile-container {
    max-width: 640px;
    margin: 20px auto;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 20px;
}

.avatar-section {
    display: flex;
    align-items: center;
    border-bottom: 2px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.avatar {
    width: 80px;
    height: 80px;
    border: 3px solid #ddd;
    border-radius: 50%;
    margin-right: 20px;
}

.user-info h2 {
    margin: 0;
    font-size: 24px;
    color: #333;
}

.user-info p {
    margin: 4px 0 0;
    color: #666;
}

.documents-section {
    background-color: #f7f7f7;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 4px;
}

.upload-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #5cb85c;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
    margin: 10px 0;
}

.upload-button:hover {
    background-color: #4cae4c;
}

.documents-list p {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  margin: 5px 0;
  padding: 10px;
  border-radius: 4px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
}

.load-button {
  padding: 6px 12px; /* Adjust the padding as needed */
  background-color: #5cb85c;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-left: 10px; /* Adjust the margin as needed */
}

.load-button:hover {
  background-color: #4cae4c;
}
